So che stiamo andando OT, ma ti faccio un'ultima domanda quali sono gli opkg ufficiali per openpli 6.1 dove potrei trovare il plugin epgimporter?
Forse è una domanda stupida, se si scusa.
http://azbox.ho.ua/
Nessuna domanda fatta è stupida...se fatta con logica e cognizione!! @ziofester
Effettivamente un po troppo OT eravamo!! Ne approfittato per creare appositamente la sezione AZBOX sul sito!! Trasferendo il tuo messaggio in essa.
Allora ufficiali per AZXBOX HD non ne esistono ovviamente...non compilandole non ci sono per questo modello
Però quelli generici si esistono te lo poso in un file zip qui , li puoi provare a sostituire , poi da comando telnet "opkg update" e vedi come si comporta il tuo modello nei feeds!!
Secondo me...hanno fatto qualche errore creando i feeds e compilandoli...per qst nn va...
Fai sapere se vanno ok questi!! Saluti.
Non hai i permessi necessari per visualizzare i file allegati in questo post.

Ciao, vedevo che e presente la lista canali + FW d[…]

@angelo1971 attendi risposta dall'autore @gi[…]

zgemma h9 problemi al flash

@lupa la prossima volta per Zgemma h9....non sc[…]

@Vincent2388 devi impostare la password !!! […]